import 'package:flutter/material.dart';
import 'package:healthcare_delivery/common/splash_screen.dart';
import 'package:sizer/sizer.dart';
import 'package:flutter/services.dart';


void main () async {
  // Set default home.
  Widget _defaultHome = Splash();
  WidgetsFlutterBinding.ensureInitialized();
  SystemChrome.setPreferredOrientations([DeviceOrientation.portraitUp])
      .then((_) {
    runApp(Sizer(
      builder: (context, orientation, deviceType) {
        return MaterialApp(
          title: 'Water Management',
          theme: ThemeData.light(),
          home:_defaultHome,
          debugShowCheckedModeBanner: false,
        );
      },
    ));
  });
}